Subject: [bug#76503] Deliberation vs. voting

From: Sébastien Farge <[email-masked]>
Date: Fri, 23 May 2025 19:11:04 +0200

Hello dear guix maintainers,

Maybe i talk in the wrong place but i would like to suggest 'Settlement
Period' or stronger 'Casting Period'.

I found it on a famous shorter dictionnary!

Sébastien.

Vagrant Cascadian <[email-masked]> writes:

> On 2025-05-13, Simon Tournier wrote:
>> On Mon, 12 May 2025 at 09:43, Vagrant Cascadian <[email-masked]> wrote:
>>> To my take on english "deliberation" is usually focused more on the
>>> process of making a decision, though possibly to make it clear and
>>> explicit, we could use "deliberation results" or "results of the
>>> deliberation" ?
>>
>> In French, the main meaning of “délibération” [1] is “the act to
>> scrutinize all the elements leading to a final decision”, i.e., it’s a
>> process.
>>
>> Then by extension, “délibération” also means the final decision itself:
>> the “délibération” (process) leads to some “délibération” (conclusion).
>>
>> 1: https://www.cnrtl.fr/lexicographie/d%C3%A9lib%C3%A9ration
>
> Yeah, I think there is some difference in meaning here that could be
> tripping some of us.
>
>
>>>> So now I’m not so sure but I still find the term “vote” to be loaded
>>>> (and not what GCD 001 uses anyway).
>>>
>>> I think that "vote" does tend to guide people towards other decision
>>> making processes that are not really consensus building, if only for the
>>> reason that many do not have much experience with anything other than
>>> voting by majority rule... even if there are technically other meanings
>>> for the word.
>>
>> For me, the main raison d’être of the “Deliberation Period” is to
>> explicitly and concisely record the acceptance or the issues and
>> concerns.
>>
>> If I read correctly, the meaning of “vote” is [2]: express your choice
>> or opinion, especially by officially writing; the act of showing your
>> choice or opinion; etc.
>>
>> Therefore, the term “vote” appears to me ambiguous here.  Somehow, yes
>> one expresses their opinion in the “Deliberation Period”, but not really
>> neither because they should only restate for the record their opinion
>> already expressed during the “Discussion Period”.
>>
>> 2: https://dictionary.cambridge.org/dictionary/english/vote
>
> Yeah, I think you hit upon something here. At least as a native english
> speaker, deliberation ~= discussion, so the distinction between
> "Discussion period" and "Deliberation period" sound effectively the
> same, even though obviously the process spelled out is significantly
> different. "Deliberation" might have slightly more formal overtones. I
> had a little unease with the original proposal wording, but it was not
> clear to me until now...
>
> "Deliberation" is simply a misleading word for that phase of the
> process, at least for some english speakers.
>
>
>>> I find it is more important to record the issues and concerns that lead
>>> to blocking consensus (e.g. "I disapprove") than to record who blocked
>>> consensus. It gives a checklist of what needs to be fixed if something
>>> similar is proposed later...
>>
>> I agree! :-)
>>
>> Assuming we amend GCD #001 – we need a new GCD for amending accepted
>> GCDs, BTW – WDYT about “Recording Period” instead of “Deliberation
>> Period”?
>>
>> Somehow, I would propose to use “record” instead of “deliberation”.
>
> Not in love with "Deliberation" -> "Recording" but would accept it as
> better than the status quo. :)
>
> As said earlier, I would use "Call for consensus" or maybe "Poll for
> consensus" although "Poll" is often used as an informal non-binding
> thing in various processes I have worked with, so that could be
> confusing too.
>
> I also like dark purple, but am not a fan of lighter shades.
>
> live well,
>   vagrant